I'm getting an invalid page fault with DRb 1.3.8 on Win95 osr2:

  RUBY caused an invalid page fault in
  module KERNEL32.DLL at 0137:bff9a3c0.

script:

  F:\temp>type test.rb
  require 'drb'

  DRb.start_service

  F:\temp>ruby -v
  ruby 1.6.6 (2001-12-26) [i586-mswin32]

Anyone know of any problems with this?

Chris